Excuse me for my poor English, I'm italian.

I have novell 6.0 service pack 5.
novell edir 8.6.2 SMP
NDS version 10350.30 15 dec 2003

I'd like to install Zenworks 7 for desktop but I have
an old version of zenwork I believe that was installed with
startpack. It can create problems?
I'm not skilful.

What must I do exactly?
What must I verify?

please,can someone help me?